گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
صاف
مربعی
پخش نشدن رنگ, نوک محکم و مقاوم در برابر شکستن, دارای رنگهای شفاف و درخشان, قابلیت تراش آسان, غیر سمی, دارای مواد اولیه تجدیدپذیر, طراحی ارگونومیک
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
روغنی
تحصیلی, طراحی, نیمه حرفهای
تراش
شارژر
شش ضلعی
2.6 میلیمتر
36 عدد
36 عدد
HB
پلاستیکی
مداد رنگی مکانیکی Everlast – ترکیب دقت و سنت در یک محصول نوآوری و اصالت در طراحی با مداد رنگی مکانیکی کریتورزکلاس (سی کلاس) مدلEverlast، اگر به دنبال تجربهای بینظیر از طراحی و رنگآمیزی هستید، مداد رنگی مکانیکی Everlast انتخابی ایدهآل برای شماست. این محصول با ترکیب سهولت مکانیکی و حس کلاسیک طراحی سنتی، تجربهای فوقالعاده را برای هنرمندان و علاقهمندان به طراحی فراهم میکند.این مداد رنگی تمام نشدنی است و شما بااتمام نوک ان مجدد نوک رنگی تهیه شده را جایگزین مینمایید و مجددا استفاده مینمایید. این مداد رنگی مکانیکی با طراحی منحصربهفرد خود، گزینهای عالی برای هنرمندان، طراحان و دانشجویان هنر است که به دنبال راحتی، کیفیت و دوام هستند. به علاوه ی اینکه به خاطر مکانیکی بودن این مدادرنگی ماندگاری بالا بوده و بسیار اقتصادی می باشد.
انتخابی مناسب برای استفاده در شبکه های FTTH
سفید
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER
دو عدد
Omni Directional ثابت
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
POWER RATING:-+12.0:0.5 A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON ONU
122 گرم